/*#gui-block-review .gui-field .gui-checkbox {
	display: none;
}*/

/* gui */
.gui-compare  .gui-table thead tr th {
	height: 40px;
	line-height: 1.4em;
	padding: 10px 15px 10px 0;
}
.gui-block {
	border: 0;
}
.gui-block-title {
	padding: 0;
	background: none;
}
.gui-page-title, .gui h1, .gui h2, .gui h3, .gui h4, .gui h5, .gui h6 {
	margin-top: 0;
	margin-bottom: 18px;
}
.gui-block-content {
	padding: 15px 0;
}
.gui-form .gui-radio label {
	font-weight: 600 !important;
}
.gui-radio {
	display: flex;
	align-items: center;
}
.gui-form .gui-radio label {
	padding-bottom:0;
}
.gui a.gui-button-large, .gui a.gui-button-small, .gui a.gui-button-link, .gui a.gui-button-large.gui-button-action {
	background-color: #ff7200;
	color: #fff;
	border: 0;
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
	transition: all 0.3s ease-in-out;
}
.gui-checkout-review a.gui-button-large.gui-button-action {
	background: var(--btn1);
	color: var(--btn1Text);
	border-color: var(--btn1);
	font-family: var(--headings);
	font-weight: 800;
	text-transform: uppercase;
	width: 300px;
}
.gui a.gui-button-link{
  background: var(--btn2);
  color: var(--btn2Text);
  border-radius: var(--radius);
	padding: 0 15px;
  border: 1px solid #ddd;
  height: 40px;
  font-family: var(--headings);
  font-weight: 800;
  text-transform: uppercase;
}
.gui a.gui-button-large:active, .gui a.gui-button-small:active,
.gui a.gui-button-large:hover, .gui a.gui-button-small:hover{
	background-color: #ff7200;
  opacity:0.8;
}
.gui input {
	/* border: 1px solid #ddd; */
	width: 100%;
	height: 40px;
	padding: 0 10px;
	border-radius: 3px;
	color: #000;
}
.gui-select select {
	height: 40px;
	border: 1px solid #ddd;
	color: #000;
}

/* progressbar */
.gui-progressbar {
	font-size: inherit;
	border: 0;
}
.gui-checkout .gui-progressbar {
	background: #f9f9f9;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
.gui-checkout .gui-progressbar ul li {
	background: transparent;
	margin: 0;
	padding-left: 0;
}
.gui-progressbar ul li a {
	overflow: visible;
}
.gui-checkout .gui-progressbar ul {
	background: transparent;
	margin-left: 0;
	list-style: none;
	height: 50px;
	line-height: 50px;
}
.gui-checkout .gui-progressbar ul li.gui-active, .gui-checkout .gui-progressbar ul li.gui-invalid {
	background-image: none;
	background-color: transparent;
	margin: 0;
}
.gui-checkout .gui-progressbar ul li a, .gui-checkout .gui-progressbar ul li.gui-done + li a, .gui-checkout .gui-progressbar ul li.step-details a {
	background-image: none;
	line-height: 60px;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	position: relative;
}
.gui-progressbar ul li a span::after {
	content: "";
}
.gui-checkout .gui-progressbar ul li a span {
	background-image: none;
	background-position: unset;
	position: absolute;
	left: auto;
	right: auto;
	top: 0;
	margin: 0 auto;
	border-radius: 100%;
	width: 30px;
	height: 30px;
	background: #999;
	top: -15px;
	line-height: 30px;
	color: #fff;
	text-indent: 0;
}
.gui-checkout .gui-progressbar ul li.gui-active a span, .gui-checkout .gui-progressbar ul li.gui-done a span {
	text-indent: unset;
	background: #000;
}
.gui-done .count::after {
	content: "\ed71";
	font-family: rotom-font;
	position: absolute;
	left: 0;
	right: 0;
	background: var(--green);
	border-radius: 100%;
}
.gui-checkout .gui-progressbar ul li.gui-done {
	background-color: transparent;
	border-top: 1px solid var(--green);
}
.gui-checkout .gui-progressbar ul li.gui-done a {
	color: #999;
}


/* login method page */
.checkout_method .gui-col2-equal {
	display: flex;
	margin: 0 -30px;
}
.checkout_method .gui-col2-equal .gui-col2-equal-col1 {
	border-right: 1px solid #ddd;
}
.checkout_method .gui-col2-equal .gui-col2-equal-col1, .checkout_method  .gui-col2-equal .gui-col2-equal-col2 {
	float: none;
	width: auto;
	display: flex;
	flex-direction: column;
	flex: 1;
	justify-content: space-between;
  padding:30px;
}
/* one step checkout */
.checkout_method #gui-block-billing-address .gui-col2-equal .gui-col2-equal-col1, .checkout_method #gui-block-billing-address .gui-col2-equal .gui-col2-equal-col2 {
	float: left;
	width: 48.5%;
	padding: 0;
	display: initial;
	flex: unset;
	border: 0;
}
.checkout_method #gui-block-billing-address .gui-col2-equal .gui-col2-equal-col2 {float: right;}
.checkout_method  #gui-block-billing-address .gui-col2-equal {	display: initial;	margin: 0;}
/*.gui-checkout-one-step .step-shipment .gui-block-option .gui-field .gui-radio > label {	padding-left: 30px;}*/
.gui-checkout-one-step {	margin-top: 0;}
.gui-checkout-one-step .gui-form .gui-field > label {	font-size: 0.85em;	margin-bottom: 5px;}
.gui-checkout-one-step .gui-checkout-login {	text-decoration: underline;	color: #ff5000;	font-size: 0.85em;}
.gui-checkout-one-step .gui-field-content {	background: #f9f9f9;	border: 1px solid #ccc;	padding: 10px;}
.gui-checkout-one-step .gui-payment-method-service .gui-payment-method-name {	color: #000;	font-size: 0.85em;}
.gui-checkout-one-step .gui-payment-method-price.gui-right {	color: var(--green);	font-size: 0.85em;	line-height: 32px;	/* vertical-align: middle; */}
.gui-checkout-one-step .gui-cart-sum .gui-item .gui-desc {	width: auto;	text-align: left;}
.gui-checkout-one-step .gui-cart-sum .gui-item  small, .gui-checkout-one-step .gui-taxes-details.gui-item .gui-desc  {	font-size: 0.85em;	color: #666;}
.gui-checkout-one-step #gui-form-discount_code, .gui-checkout-one-step #gui-form-comment {	font-size: 0.85em;}
.gui-checkout-one-step  .gui-confirm-buttons .gui-button-small.gui-button-action {	display: block;}

#gui-form-login label {
	display: none;
}
/* details page */
/*.checkout_details .gui-checkout label {
	display: none;
}*/

.gui-checkout-default .checkout_details .gui-checkout label:not([for="gui-form-details-sameaddress-yes"]):not([for="gui-form-details-sameaddress-no"]) {
	display: none;
}

.gui-input-phone-number .gui-input-phone-number-code-wrapper {
	position: absolute;
	width: 80px;
	height: 40px;
	z-index: 2;
	margin: 0 4px;
	border-right: 1px solid #ddd;
}
.gui-input-phone-number .gui-input-phone-number-code-flag {
	top: 10px;
	left: 2px;
}
.gui-input-phone-number .gui-input-phone-number-code-placeholder {
	top: 8px;
	left: 22px;
	color: #000;
	width: 40px;
}
.gui-input-phone-number #gui-form-details-phone-number {
	padding-left: 95px;
}
.custom-type label {
	display: block !important;
	margin-bottom: 5px;
	font-size: 0.85em;
}
#gui-form label .subtext {
	color: #999;
	font-size: 0.85em;
	padding: 0;
	font-weight: 600;
}
.custom-type {
	margin-bottom: 0;
}
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col1 {
	margin-right: 3%;
	width: 31%;
	padding: 2%;
	box-shadow: 0px 0px 20px 7px rgba(0,0,0,0.05);
  border: 1px solid #ccc;
}
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col2 {
  margin-right: 3%;
  width: 32%;
  padding:2%;
  box-shadow: 0px 0px 20px 7px rgba(0,0,0,0.05);
  border: 1px solid #ccc;
}
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col3 {
  width: 31%;
  padding:2%;
  box-shadow: 0px 0px 20px 7px rgba(0,0,0,0.05);
  border: 1px solid #ccc;
}

/* diff address input */
#gui-block-shipping-address #gui-section-shipping #gui-shipping-address .gui-col2-equal{margin:-5px}
#gui-block-shipping-address #gui-section-shipping #gui-shipping-address .gui-col2-equal-col1, #gui-block-shipping-address #gui-section-shipping #gui-shipping-address .gui-col2-equal-col2 {	padding: 5px;	border: 0;}

/* step payment */
.gui-payment-method-service > label {
	margin: 0;
	padding:0;
	position: relative;
	width: auto;
	display: flex;
	align-items: center;
}
.gui-payment-method-service > label > input {
	margin: 0 10px 0 0;
	padding: 0;
	float: none !important;
}
.gui-payment-method-subtitle {
	flex: 1;
	align-self: center;
}
.gui-payment-method-service .gui-payment-method-price {
	margin-top: 0;
}
.gui-payment-provider-title.gui-block-subtitle {
	display: none;
}
.gui-confirm .gui-field .gui-checkbox label {
	line-height: 22px;
}
.gui-checkout .gui-progressbar ul li.gui-done a span {
	background: transparent;
}

/* step review */
#gui-form .gui-confirm .gui-field a{color:var(--btn1);text-decoration:underline;}

/* DE specific */
.gui-block.gui-block-highlight .gui-block-title {
	background-color: transparent; 
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 1.2em;
}
.gui-block.gui-block-highlight .gui-block-content {
	 background-color: transparent; 
}
.gui-block-highlight .gui-block-content a.gui-button-large.gui-button-action{
	background-color: #76C61B;
	border-color: #32B421;
	margin: 7px 0 7px 40px;
}
/*.gui-checkout-default .gui-progressbar{
  position: sticky;
  top: 160px;
  z-index: 2;
}*/
.gui-checkout-default .gui-progressbar.gui-fixed {
	top: 160px;
	z-index: 2;
	position: sticky !important;
}
.gui-terms-message-only {
	font-size: 12px;
	font-weight: normal;
}
#gui-form-comment {
	min-height: 100px;
}
.wider .gui-col2-equal-col1 {
	width: 100% !important;
}
.gui-form .gui-spacer {
	height: 5px;
}
label[for="gui-form-terms"] {
	padding-bottom: 0 !important;
}
.gui-error .gui-checkbox [type="checkbox"]:not(:checked) + label::before {
	border: 2px solid red;
}
.gui-field.gui-error {
	margin-bottom: 10px;
}

/* one step */
.gui-checkout-one-step .gui-payment-method-price.gui-right {
	display: none;
}
.gui-checkout-one-step .gui-table thead tr th {
	font-size: 12px;
}
.gui-checkout-one-step .gui-table thead tr th {
	padding-left: 0;
	color: #000;
	background-color: transparent;
}
.gui-checkout-one-step .gui-table tbody tr td {
	padding: 10px 10px 10px 0;
}
.gui-checkout-one-step .gui-table tbody tr td:last-child {
	padding-right: 0;
}
.gui-checkout-one-step .gui-table thead tr th:nth-child(2) {
	visibility: hidden;
	position: relative;
}
.gui-checkout-one-step .gui-table thead tr th:nth-of-type(2)::after {
	content: "#";
	visibility: visible;
	position: absolute;
	left: 0;
}
.gui-checkout-one-step .gui-table thead tr th:last-child {
	padding-right: 0;
}
.gui-checkout-one-step .gui-delivery-time-checkout {
	color: #999;
}
.gui-checkout-one-step .gui-taxes {
	margin-top: 5px;
}
.gui-checkout-one-step .gui-cart-sum .gui-item .gui-desc strong, .gui-cart-sum .gui-item:not(.gui-big) .gui-price strong {
	font-weight: normal;
}
.gui-checkout-one-step .gui-cart-sum .gui-big {
	font-size: 1em;
}
.gui-checkout-one-step .gui-cart-sum .gui-big.gui-item .gui-desc strong{ font-weight:600 }

/* multi step */
.gui-checkout.gui-checkout-default .gui-col2-right .gui-buttons.gui-border {
    border: 0px;
    margin-top: 0;
}
.gui-checkout.gui-checkout-default .gui-form .gui-field > label{margin-bottom:5px;}
.gui.gui-checkout.gui-checkout-default.gui-checkout-details div.gui-col2-right div.gui-col2-right-col1.gui-checkout-steps div.gui-block div.gui-block-content .gui-required{margin-top:0;}
.gui-checkout.gui-checkout-default .gui-block-option .gui-field .gui-radio > input {
	width: auto;
	height: auto;
}
.gui-checkout.gui-checkout-default #gui-checkout-shipment-methods .gui-radio {
	display: inherit;
}
.gui-checkout.gui-checkout-default #gui-checkout-payment-methods .gui-payment-method-service > label {
	border: 0;
}
.gui-checkout.gui-checkout-default #gui-checkout-payment-methods .gui-payment-methods .gui-payment-method.gui-payment-method-service {
	/* margin: 15px 0; */
	padding: 10px 0;
}
.gui-checkout.gui-checkout-default #gui-checkout-payment-methods .gui-block-option {
	padding: 0 15px;
	border: 0;
}
/* compare page */
.gui-compare .gui-table tbody tr td {
	 border-top: 0; 
}
.gui-compare-row {
	border-top: 1px solid #EEEEEE;
}
.gui-compare-row td{
	border-top: 0;
}
.gui-checkout-steps .gui-payment-methods {
	display: flex;
	flex-direction: column;
}

/* gui modal */
#gui-checkout-method-modal .gui-col2-equal {	margin: 0 -20px;}
#gui-checkout-method-modal .gui-col2-equal-col1, #gui-checkout-method-modal .gui-col2-equal .gui-col2-equal-col2 {padding: 30px;justify-content: flex-start;}
#gui-checkout-method-modal .gui-bigger { line-height: 1.4;}
#gui-checkout-method-modal .gui-position-bottom.gui-col2-equal-col2 {	width: 100%;	position: relative;	border: 0;	padding: 0;}
#gui-checkout-method-modal .gui-separator{display:none;}
#gui-checkout-method-modal .gui-field {	padding-bottom: 0;}
#gui-checkout-method-modal .gui-button-link {
	line-height: 1;
	font-size: 1em;
	text-transform: none;
	font-weight: normal;
	border: 0;
	padding: 0;
	text-decoration: underline;
	/* font-family: inherit; */
	height: auto;
}
#gui-checkout-method-modal .gui-col2-equal .gui-col2-equal-col1 {
	border-right: 0;
}
      .gui-checkout-one-step .gui-cart-sum .gui-big {
        margin-bottom: 10px;
      }
      .gui-div-cart-coupons {
        display: none;
      }

@media (min-width: 1024px) {
  div.main-container section#content.checkout_method div.page-container.collection.gui-page div.container div.main-content.stretch div#gui-wrapper.gui.gui-checkout.gui-checkout-default.gui-checkout-method div.gui-col2-right div.gui-col2-right-col1.gui-checkout-steps div.gui-block div.gui-block-content div.gui-col2-equal div.gui-col2-equal-col1 div.gui-block-subcontent form#gui-form-new div.gui-form div.gui-section div.gui-buttons.gui-border div.gui-col2-equal-col1 {
    padding: 0;
    float: left;
    margin-top: -40px;
  }
}


@media (max-width: 991px) { 
  .checkout_method .gui-col2-equal {
    flex-direction: column;
  }
  /*#gui-form-login .gui-buttons.gui-border > *, #gui-form-new .gui-buttons.gui-border > *,  #gui-form .gui-buttons.gui-border > * {
    display: block;
    float: none;
    text-align: center;
  }*/
  .gui-cart-sum .gui-item .gui-desc {
    text-align: left;
  }
  .gui-checkout-review a.gui-button-large.gui-button-action {
    width: 100%;
  }
}
@media (max-width: 767px) { 
  #gui-form-login .gui-buttons.gui-border > *, #gui-form-new .gui-buttons.gui-border > *,  #gui-form .gui-buttons.gui-border > * {
    display: block;
    float: none;
    text-align: center;
  }
  #gui-form-new .gui-col2-equal-col2 {
    padding: 30px 0;
  }
  #gui-form-new .gui-buttons .gui-col2-equal-col1 {
    padding: 0;
    border: 0;
    margin: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) and (orientation: portrait){ 
  /*.gui-checkout-steps .gui-buttons.gui-border  {
		display:inline-flex;
  }*/
}